(TeX-add-style-hook
 "arnmt"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("article" "11pt" "letterpaper")))
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("inputenc" "utf8") ("ulem" "normalem")))
   (add-to-list 'LaTeX-verbatim-environments-local "lstlisting")
   (add-to-list 'LaTeX-verbatim-environments-local "Verbatim")
   (add-to-list 'LaTeX-verbatim-environments-local "BVerbatim")
   (add-to-list 'LaTeX-verbatim-environments-local "LVerbatim")
   (add-to-list 'LaTeX-verbatim-environments-local "SaveVerbatim")
   (add-to-list 'LaTeX-verbatim-environments-local "VerbatimOut")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "lstinline")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "Verb")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "lstinline")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "Verb")
   (TeX-run-style-hooks
    "latex2e"
    "article"
    "art11"
    "arabtex"
    "emnlp2016"
    "times"
    "latexsym"
    "inputenc"
    "algorithm"
    "algorithmic"
    "amsmath"
    "amsthm"
    "amssymb"
    "graphicx"
    "xspace"
    "tabularx"
    "multicol"
    "multirow"
    "url"
    "wrapfig"
    "comment"
    "listings"
    "fancyvrb"
    "booktabs"
    "color"
    "soul"
    "ulem")
   (TeX-add-symbols
    '("specialcell" ["argument"] 1)
    '("codeHighlight" 1)
    '("dd" 1)
    '("done" 1)
    '("todo" 1)
    '("enhnabla" 0)
    '("enabla" 0)
    '("E" 0)
    '("Scal" 0)
    '("II" 0)
    '("RR" 0)
    '("HH" 0)
    '("LL" 0)
    '("NN" 0)
    '("alert" 1)
    '("grad" 0)
    '("tdf" 0)
    '("tf" 0)
    '("vzero" 0)
    '("vmu" 0)
    '("valpha" 0)
    '("vsig" 0)
    '("TT" 0)
    '("td" 0)
    '("mV" 0)
    '("mF" 0)
    '("mU" 0)
    '("mQ" 0)
    '("mX" 0)
    '("mG" 0)
    '("mE" 0)
    '("mP" 0)
    '("mW" 0)
    '("vp" 0)
    '("vr" 0)
    '("vL" 0)
    '("vu" 0)
    '("vm" 0)
    '("vg" 0)
    '("vy" 0)
    '("vo" 0)
    '("vi" 0)
    '("vf" 0)
    '("vs" 0)
    '("vw" 0)
    '("vz" 0)
    '("vx" 0)
    '("vv" 0)
    '("vh" 0)
    '("ve" 0)
    '("vc" 0)
    '("vb" 0)
    '("va" 0)
    '("matrs" 1)
    '("diag" 0)
    '("cov" 0)
    '("std" 0)
    '("var" 0)
    '("matr" 1)
    '("vects" 1)
    '("vect" 1)
    '("qexp" 1)
    '("emx" 0)
    '("bmx" 0)
    '("ql" 1)
    '("qt" 1)
    "obs"
    "mis"
    "hess"
    "jacob"
    "cost"
    "lout"
    "louti"
    "outi"
    "out"
    "gauss"
    "eye"
    "softmax"
    "targ"
    "metric"
    "sample"
    "f"
    "mA"
    "mC"
    "mD"
    "mS"
    "mI"
    "sigmoid"
    "enc"
    "dec"
    "init"
    "newln"
    "Ax"
    "Ay"
    "ola"
    "ora"
    "ov"
    "ts"
    "ms"
    "bs"
    "BibTeX"
    "emnlppaperid")
   (LaTeX-add-labels
    "sec:nmt"
    "sec:arabic"
    "table:lm-scores"
    "table:result-en-ar")
   (LaTeX-add-bibliographies
    "emnlp2016"))
 :latex)

